.std12px {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000}
.std10px { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #000000 }
.std14px { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px}
.std16px { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color: #FFFFFF}
.bold10px { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #000000 ; font-weight: bold}
.bold12px { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px }
.bold14px { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px ; font-weight: bold}
.bold16px { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px ; font-weight: bold}
.std14pxright { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px ; text-align: right}
.boldd14pxright { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px ; text-align: right ; font-weight: bold}
.std14pxwhite { font-family: "Trebuchet MS"; font-size: 14px ; color: #FFFFFF}
.std10pxwhite { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; color: #FFFFFF}
.stdmedium { font-family: Geneva, Arial, Helvetica, san-serif; font-size: medium}
.stdsmall { font-family: Geneva, Arial, Helvetica, san-serif; font-size: small}
.stdx-small { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small}
.stdxx-small { font-family: Geneva, Arial, Helvetica, san-serif; font-size: xx-small}
.binner {  font-family: "Binner Gothic"; font-size: 16px; font-weight: bold}
.binner22 {  font-family: "Binner Gothic"; font-size: 24px; font-weight: normal; color: #FFFFFF; font-variant: small-caps}
.binner24 {  font-family: "Binner Gothic"; font-size: 26px; font-weight: normal; font-variant: small-caps; color: #FFFFFF}
.binnersmallcaps24 {  font-family: "Binner Gothic"; font-size: 24px; font-weight: bold; font-variant: small-caps}
.binner30 {  font-family: "Binner Gothic"; font-size: 36px; font-variant: normal; color: #FFFFFF; text-decoration: none}
.anvoheading2 { font-family: "Trebuchet MS"; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: normal}
.std14pxgreyback { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; background-color: #C0C0C0; vertical-align: bottom }
.std10pxgreyback { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #000000 ; vertical-align: bottom; background-color: #C0C0C0}
.alignright {  text-align: right}
.std14pxgreybackright { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; background-color: #C0C0C0; vertical-align: bottom ; text-align: right}
.std14pxwhiteright { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px ; color: #FFFFFF ; text-align: right}
.script {  font-family: "Liffey Script SF"; font-size: 30px; color: #FFFFFF; background-image: none; background-repeat: no-repeat; background-position: center center; line-height: normal}
.dorchscript {  font-family: DorchesterScriptMT; font-size: 72px; font-weight: normal; color: #FFFFFF}
.cochin {  font-family: Cochin; font-size: 18px; color: #FFFFFF}
.dorchscriptmed { font-family: DorchesterScriptMT; font-size: 32px; font-weight: normal; color: #FFFFFF ; font-variant: normal}
.cochinmed { font-family: Cochin; font-size: 18px; color: #FFFFFF; font-variant: normal; font-weight: normal; text-decoration: none}
.avantgardedemibt13 {  font-family: "AvantGarde Bk BT"; font-size: 14px; color: #FFFFFF; font-weight: normal}
.avantgardedemibt13Copy { font-family: "AvantGarde Md BT"; font-size: 14px; font-weight: normal}
.bottwhiteborder {  border-color: black black #FFFFFF; text-decoration: none; border-style: groove; border-bottom-width: thick}
.avantgardedemibt14 { font-family: "AvantGarde Bk BT"; font-size: 14px; color: #FFFFFF; font-weight: normal }
.avantgardedemibt14bold { font-family: "AvantGarde Bk BT"; font-size: 14px; color: #FFFFFF; font-weight: bold}
.bold12pxwhite { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px ; color: #FFFFFF; font-weight: bold}
.std12pxwhite { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.cochinCopy { font-family: Cochin; font-size: 24px; color: #FFFFFF ; font-variant: small-caps}
.binner28 { font-family: "Binner Gothic"; font-size: 28px; font-weight: normal; font-variant: normal; color: #FFFFFF }
.anvoheading2small { font-family: "Trebuchet MS"; font-size: 12px; color: #CCCCCC; text-decoration: none; font-weight: normal}
.healscript {  font-family: "Monotype Corsiva"; font-size: 18px; color: #FFFFFF}
